> ## Documentation Index
> Fetch the complete documentation index at: https://help.craftcx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get evaluation export

> Retrieve the status of an evaluation export job



## OpenAPI

````yaml /api-reference/openapi.json get /v1/evaluations/exports/{exportId}
openapi: 3.0.0
info:
  version: 1.0.0
  title: Axis API
  description: API for Axis conversation scoring and analysis
servers:
  - url: https://api.craftcx.com
security: []
paths:
  /v1/evaluations/exports/{exportId}:
    get:
      tags:
        - Export Data
      summary: Get evaluation export
      description: Retrieve the status of an evaluation export job
      parameters:
        - schema:
            type: string
            description: The export ID
          required: true
          description: The export ID
          name: exportId
          in: path
      responses:
        '200':
          description: The evaluation export job details
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: The export ID
                  status:
                    type: string
                    enum:
                      - pending
                      - running
                      - complete
                      - failed
                    description: The status of the export
                  kind:
                    type: string
                    enum:
                      - axis
                      - resolution_audit
                    description: The evaluation export type
                  filters:
                    type: object
                    properties:
                      from:
                        type: integer
                        minimum: 0
                        exclusiveMinimum: true
                        description: >-
                          Unix timestamp (milliseconds) for the start of the
                          export window
                      to:
                        type: integer
                        minimum: 0
                        exclusiveMinimum: true
                        description: >-
                          Unix timestamp (milliseconds) for the end of the
                          export window
                    required:
                      - from
                      - to
                    description: Filters applied to the export
                  format:
                    type: string
                    enum:
                      - csv
                    description: The export format
                  download_url:
                    type: string
                    nullable: true
                    format: uri
                    description: Download URL for the completed export
                  error_message:
                    type: string
                    nullable: true
                    description: A human-readable error if the export failed
                  created_at:
                    type: number
                    description: >-
                      Epoch timestamp (milliseconds) for when the export was
                      created
                  updated_at:
                    type: number
                    description: >-
                      Epoch timestamp (milliseconds) for when the export was
                      last updated
                required:
                  - id
                  - status
                  - kind
                  - filters
                  - format
                  - download_url
                  - created_at
                  - updated_at
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 401
                    description: >-
                      The HTTP status code generated by the origin server for
                      this occurrence of the problem.
                  type:
                    type: string
                    format: uri
                    default: about:blank
                  title:
                    type: string
                    description: A short, human-readable summary of the problem type.
                  detail:
                    type: string
                    description: >-
                      A human-readable explanation specific to this occurrence
                      of the problem.
                required:
                  - status
                  - title
        '404':
          description: The resource was not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 404
                    description: >-
                      The HTTP status code generated by the origin server for
                      this occurrence of the problem.
                  type:
                    type: string
                    format: uri
                    default: about:blank
                  title:
                    type: string
                    description: A short, human-readable summary of the problem type.
                  detail:
                    type: string
                    description: >-
                      A human-readable explanation specific to this occurrence
                      of the problem.
                required:
                  - status
                  - title
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 500
                    description: >-
                      The HTTP status code generated by the origin server for
                      this occurrence of the problem.
                  type:
                    type: string
                    format: uri
                    default: about:blank
                  title:
                    type: string
                    description: A short, human-readable summary of the problem type.
                  detail:
                    type: string
                    description: >-
                      A human-readable explanation specific to this occurrence
                      of the problem.
                required:
                  - status
                  - title

````